Bug 506074 - link against libhyphen instead of using in-tree copy
link against libhyphen instead of using in-tree copy
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: scribus (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Dan Horák
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-06-15 09:37 EDT by Caolan McNamara
Modified: 2009-07-22 02:03 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-22 02:03:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
quick fix patch (22.07 KB, patch)
2009-06-15 09:37 EDT, Caolan McNamara
no flags Details | Diff

  None (edit)
Description Caolan McNamara 2009-06-15 09:37:20 EDT
Created attachment 347937 [details]
quick fix patch

Description of problem:

Unlike bug 506066, this one is about the library itself. scribus basically has a copy of libhyphen in it, we should link against the system one instead if we can.

Attached is rene's debian quick-fix patch to do this (http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=533081)
Comment 1 Dan Horák 2009-07-02 10:20:19 EDT
better patch sent upstream - http://bugs.scribus.net/view.php?id=8232

Note You need to log in before you can comment on or make changes to this bug.